dataModelsUsingProperty:
  DeviceMeasurement: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceMeasurement](DeviceMeasurement)'
description:
- Textual value of the measurement
model:
- https://schema.org/Text
property: textValue
type:
- string
typeNGSI:
- Property
